/*

Theme Name: Carmel College Gouda
Template: kadence
Author: Cloudwise
Version: 1.0.1
Text Domain: cloudwise-basis-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

 #main-header .site-header-row-layout-contained{
    margin-top:24px;
}

.bighero .wp-block-search .wp-block-search__button{
    width:48px;
    height:48px;
    display:flex;
    align-items: center;
    justify-content: center;
}

.wp-block-kadence-rowlayout {
    margin-bottom: 7.5rem;
}

.wp-block-kadence-rowlayout .wp-block-kadence-rowlayout {
    margin-bottom: 0;
}

.wp-block-kadence-rowlayout.no-row-margin {
    margin-bottom: 0;
}

.hasoverflownimage{
    height: calc(100% + 240px);

    > div{
        margin-top:-160px;
    }
}
